import request from '@/utils/request'

// 查询列表
export function listMes(query) {
  return request({
    url: '/authority/message/instance/list',
    method: 'get',
    params: query
  })
}

export function getInfo(token) {
  return request({
    url: '/vue-admin-template/user/info',
    method: 'get',
    params: { token }
  })
}

export function logout() {
  return request({
    url: '/vue-admin-template/user/logout',
    method: 'post'
  })
}
